View Issue Details

IDProjectCategoryView StatusLast Update
0013348Tine 2.0Calendarpublic2017-09-07 18:29
ReporterpschueleAssigned Topschuele 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2017.11.1dev1 Caroline BE DevelopFixed in Version2017.11.1~rc1 Caroline Business Edition 
Summary0013348: improve resource permission handling
Descriptionimprove resource permission handling
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-20 17:41 pschuele New Issue
2017-07-20 17:41 pschuele Assigned To => pschuele
2017-08-10 12:10 pschuele Target Version 2016.11.10dev1 Egon BE Develop => 2017.11.1dev1 Caroline BE Develop
2017-09-07 18:29 pschuele Status new => resolved
2017-09-07 18:29 pschuele Resolution open => fixed
2017-09-07 18:29 pschuele Fixed in Version => 2017.11.1~rc1 Caroline Business Edition